Quikrbox User app - Bug #8024

Product detail screen > Attributes added by vendor not showing on frontend like Size , Gender, color
etc..everything. Should shown all details too user added by vendor

09/29/2023 02:57 PM - priyanka Sharma

Status: Closed Start date: 09/29/2023
Priority: High Due date:

Assignee: Himanshu khare % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Boys Casual T-shirt Shorts (Black)
Product Details

Description

TURES:

« Fabric: 100% Cotton
« Fit Type: Slim
« The actual product may differ slightly

in color from the one illustrated in the
images.

» Color - Black

¥760 T view Basket 0
History

#1 - 10/01/2023 07:18 PM - Himanshu khare

- Status changed from New to Feedback

Attributes not coming in api

#2 - 10/03/2023 10:17 AM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 10/09/2023 02:59 PM - Irfan Varis
- File clipboard-202310091459-p0Oaxh.png added

Not an api issues. Attributes are geeting in products
clipboard-202310091459-p0axh.png

#4 - 10/09/2023 03:00 PM - Irfan Varis

- Status changed from New to Feedback

#5 - 10/13/2023 11:52 AM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app
- Status changed from Feedback to New

- Assignee changed from Irfan Varis to Himanshu khare

#6 - 10/13/2023 10:17 PM - Himanshu khare

- Status changed from New to Feedback

Discussed with dharmveer sir ask him its api issue

#7 - 10/13/2023 10:18 PM - Himanshu khare

| diacussed with him and ma'am

#8 - 02/15/2024 01:22 AM - Himanshu khare

- Status changed from Feedback to Resolved

#9 - 03/11/2024 01:13 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

clipboard-202309291455-rawlx.png 297 KB 09/29/2023 priyanka Sharma

clipboard-202310091459-p0axh.png 112 KB 10/09/2023 Irfan Varis
